» Ubuntu » 套件

Error

two or more packages specified (ibus-table-cangjie3 oneiric)